@charset "utf-8";
/* CSS Document */
.center{
	width:1000px;
	margin:20px auto;
}
.main_left{
	width:190px;
	margin:0 50px 0 0;
	float:left;
}

.main_right{
	width:760px;
	float:left;
}

.main_left .flash{
	float:left;
	margin:0 0 20px 0;
}

.main_left .company_nav ul{
	background:#fafafa;
}

.main_left .company_nav ul li{
	line-height:35px;
	text-indent:40px;
	background:url(../images/new_list/new_list/compay_backImage.png) 22px -24px no-repeat;
}
.main_left .company_nav ul li a{
	color:#a4a4a4;
	font-size:14px;
}

.main_left .company_nav ul li.active{
	background:url(../images/new_list/compay_backImage.png) 22px 14px no-repeat;
}
.main_left .company_nav ul li.active a{
	color:#000b74;
}

.main_left .product_nav ul{
	background:#fafafa;
}

.main_left .product_nav ul li{
	line-height:35px;
	text-indent:40px;
	background:url(../images/new_list/compay_backImage.png) 22px -24px no-repeat;
}

.main_left .product_nav ul li a{
	color:#a4a4a4;
	font-size:14px;
}

.main_left .product_nav ul li.active{
	background:url(../images/new_list/compay_backImage.png) 22px 14px no-repeat;
}
.main_left .product_nav ul li.active a{
	color:#000b74;
}

.main_right_title{
	font-size:24px;
	color:#696767;
	line-height:70px;
	height:70px;
	border-bottom:dashed 1px #ababab;
}

.main_right_content{
	border-bottom:dashed 1px #ababab;
}

.main_right_footer{
	text-align:center;
	padding:20px 0;
	font-size:14px;
	color:#7f7f7f;
}
.main_right_footer a{
	color:#7f7f7f;
	cursor:pointer;
}

.main_right_footer a:hover{
	color:red;
}

.main_right_title span{
	font-size:48px;
	color:#f0f0f0;
	font-weight:bolder;
	font-family:"arial black";
	float:right;
	margin:10px 0 0 0;
}

.default_line{
	width:100%;
	background:url(../images/new_list/default_line.jpg) no-repeat 50% 0;
	height:30px;
}

.footer_product_main{
	width:100%;
	float:left;
	margin:5px 0 20px 0;
}
.footer_product{
	width:1000px;
	margin:0 auto;
}

.footer_product ul{
	width:100%;
}

.footer_product ul li{
	width:160px;
	float:left;
	border:	#ebebeb solid 1px;
	height:170px;
	margin:0 5px 0 0;
	position:relative;
	line-height: 20px;
}

.footer_product ul li a.ab{
	width:160px;
	background:#ebebeb;
	height:35px;
	line-height:35px;
	position:absolute;
	top:135px;
	left:0px;
	text-align:center;
	font-size:14px;
	color:#000;
}

.news_title{
	height:50px;
	line-height:40px;
	border-bottom:dashed 1px #000;
	margin:0 0 10px 0;
	float:left;
	width:100%;
	font-size:18px;
	font-weight:500;
	
}

.news_container{
	width:100%;
	float:left;
	margin:0 0 20px;
}

.news_container_left{
	width:288px;
	float:left;
	margin:0 12px 0 0;
}

.news_container_right{
	float:left;
	width:460px;
}

.news_container_right ul{
	width:90%;
	margin:10px 5%;
	font-size:14px;
}

.news_container_right ul li{
	line-height:18px;
	border-bottom:dashed #f0f0f0 1px;
	margin:0 0 17px;
	padding:0 0 17px;
	color:#999;
}

.news_container_right ul li a{
	color:#999;
}

.news_container_right ul li a:hover{
	color:red;
}

.news_container_right ul li .p2{
	font-size:12px;
}

.news_s_title,.news_s_container{
	width:100%;
	float:left;
}

.news_s_title{
	line-height:40px;
	text-align:center;
	font-size:14px;
}

.news_s_title .p2{
	width:100%;
	float:left;
	height:30px;
	border:#f1f1f1 solid 1px;
	line-height:30px;
	text-align:left;
	text-indent:50px;
	font-size:12px;
}

.news_s_container{
	width:100%;
	float:left;
	margin:40px 0;
	border-bottom:1px dashed #ababab;
	padding:0 0 50px 0;
}

.performance{
	width:100%;
	font-size:14px;
	font-weight:400;
	float:left;
	margin:0 0 50px 0
}
.performance li{
	width:50%;
	float:left;
	line-height:30px;
}

.product_image_title{
	background:url(../images/new_list/product_title_backImage.jpg) 0 20px no-repeat;
	height:60px;
	line-height:60px;
	text-indent:40px;
	font-size:24px;
	color:#696767;
}

.product_container{
	width:100%;
	float:left;
}

.product_container .product_title{
	width:100%;
	float:left;
	background:url(../images/new_list/product_title_backImage.jpg) no-repeat 0 50%;
	text-indent:30px;
	font-size:18px;
	line-height:50px;
	height:50px;
}

.product_title span{
	float:right;
	font-size:14px;
	margin:0 20px 0 0;
}

.product_title span a{
	color:#666;
}
/*
.product_list{
	background:url(../images/new_list/product_list_bakcImage.jpg) no-repeat;
	float:left;
	width:100%;
	height:300px;
	
}


.product_list li{
	float:left;
	padding:1px;
}

.product_list li img{
	margin:0 0 0 2px;
	width:245px;
}
.product_list li p{
	width:100%;
	text-align:center;
	line-height:40px;
}
*/

.product_list{
	width:100%;
	float:left;
}

.product_list li{
	float:left;
	height:300px;
	height:280px;
	margin:0 0 10px 0
}

.product_list li.li_1{
	width:248px;
	border:#f1f1f1 solid 1px;
}

.product_list li.li_2,.product_list li.li_3,.product_list li.li_4{
	width:249px;
	border-right:#f1f1f1 solid 1px;
	border-top:#f1f1f1 solid 1px;
	border-bottom:#f1f1f1 solid 1px;
}

.product_list li img{
	padding:5px 0;
	border:none;
}

.product_list li p{
	line-height:30px;
	text-align:center;
}

.product_list li p a{
	color:#666;
}

.product_list li p a:hover{
	color:red;
}

.product_page{
	float:left;
	width:100%;
	margin:50px 0;
}

.product_page .message{
	display:none;
}

.product_page .paginList{
	width:300px;
	text-align:center;
	margin:0 auto;
}

.product_page .paginList li{
	float:left;
}

.product_page .paginList .paginItem{
	width:25px;
	height:25px;
	text-align:center;
	border:#f1f1f1 solid 1px;
	margin:0 5px 0 0;
	line-height:25px;
}

.product_page .paginList .paginItem a{
	color:#999;
}

.product_page .paginList .current a{
	color:blue;
}

.product_right_nav{
	position:absolute;
	display:none;
}

.current{
	color:#000b74;
}

.product_right_nav_header{
	height:10px;
	width:100%;
}

.product_right_nav_header .div_header{
	width:10px;
	height:10px;
	background:url(../images/new_list/sideToolbar.gif) 0 -199px no-repeat;
}

.product_right_nav_content{
	border-left:#f1f1f1 solid 3px;
	margin:0 0 0 3px;
}

.product_right_nav_content ul li{
	background:url(../images/new_list/product_right_nav_backImage.jpg) 0 16px no-repeat;
	margin:0 0 0 -5px;
	line-height:40px;
	height:40px;
	text-indent:20px;
	cursor:pointer;
}

.product_right_nav_content ul li.current{
	background:url(../images/new_list/product_right_nav_backImage_select.jpg) 0 16px no-repeat;
}

.product_right_nav_footer{
	height:10px;
	width:100%;
}

.product_right_nav_footer .div_header{
	width:10px;
	height:10px;
	background:url(../images/new_list/sideToolbar.gif) 0 -199px no-repeat;
}

.product_right_nav .hidebar{
	width:45px;
	height:45px;
	margin:5px 0 0 ;
	cursor:pointer;
	background:url(../images/new_list/sideToolbar.gif) no-repeat 0 0;
}

.product_right_nav .hidebarcurrent{
	background:url(../images/new_list/sideToolbar.gif) no-repeat -104px 0;
}

.product_right_nav .goTop{
	height:45px;
	width:45px;
	margin:5px 0 0;
	cursor:pointer;
	background:url(../images/new_list/sideToolbar.gif) -1px -62px no-repeat;
}

.bbs_form{
	width:100%;
}

.bbs_form table{
	width:100%;
	border:#ccc solid 1px;
	margin:20px 0;
	padding:0;
	background:#f0f0f0;
}

.bbs_form table .td1{
	width:10%;
	float:left;
	line-height:50px;
	margin:0;
	text-align:center;
}
.bbs_form table .td2{
	width:80%;
	float:left;
	line-height:50px;
	font-size:14px;
	color:#999;
}

.bbs_form table .td2 input[type="text"]{
	width:400px;
	height:20px;
	margin:15px 30px 0 0;
	float:left;
}

.bbs_form table .td2 textarea{
	width:600px;
	height:200px;
	resize: none;
}

.bbs_form table .td2 img{
	margin:15px 0 0 0;
	float:left;
	cursor:pointer;
}

.bbs_list .s{
	width:100%;
	float:left;
	border:#f1f1f1 solid 1px;
}

.bbs_list .s .s_l{
	width:118px;
	border-right:#f1f1f1 solid 1px;
	float:left;
	text-align:center;
}

.bbs_list .s .s_r{
	width:640px;
	float:left;
	font-size:14px;
	color:#999;

}

.bbs_list .s .s_r .p_title{
	width:100%;
	float:left;
	text-indent:20px;
	line-height:25px;
	
}

.bbs_list .s .s_r .p_content{
	width:90%;
	padding:1% 5%;
	float:left;
	text-indent:30px;
}



.news_index{
	width:100%;
	float:left;
	color:#7e7e7e;
	font-size:12px;
	line-height:25px;
	background:#fafafa;
	margin:0 0 10px 0;
}

.news_index ul{
	width:100%;
	float:left;
}

.news_index ul li{
	width:29%;
	float:left;
	padding:2%;
}

.news_index ul li.k{
	background:url(../images/new_list/index_back_Image.gif) no-repeat;
	width:5px;
	padding:0;
	float:left;
	height:200px;
	margin:40px 0 0 0;
}

.news_index_title{
	color:#001e7d;
	font-size:18px;
	line-height:50px;
}

.news_index_title span{
	color:#c2c2c2;
}

.index_company_news a{
	color:#7e7e7e;
}

.index_company_index a{
	color:#7e7e7e;
}

.index_company_index a:hover{
	color:red;
}

.company_content_image{
	width:100%;
	float:left;
	margin:0 0 5px 0;
}
.company_content{
	width:100%;
	float:left;
	line-height:25px;
	font-size:12px;
	color:#727272;
	text-indent:24px;
}

.company_content_address{
	line-height:30px;
	float:left;
	width:100%;
	font-size:14px;
	color:#696767;
}

.show_Image{
	width:800px;
	height: 600px;
	display: none;
	position: absolute;
}

